Ravens PHP Scripts

Slaytanic Scripts Content Plus Unspecified Vulnerabilities
Date: Friday, October 17, 2008 @ 17:11:54 PDT
Topic: Security


SECUNIA ADVISORY ID: SA32245
VERIFY ADVISORY: http://secunia.com/advisories/32245/
CRITICAL: Moderately critical
IMPACT: Unknown

SOFTWARE: Slaytanic Scripts Content Plus 2.x: http://secunia.com/advisories/product/20139/
DESCRIPTION: Some vulnerabilities with an unknown impact have been reported in Slaytanic Scripts Content Plus. The vulnerabilities are caused due to an unspecified error. No further information is currently available. The vulnerabilities are reported in version 2.1.1. Other versions may also be affected.

SOLUTION: Update to version 2.2.0:
PROVIDED AND/OR DISCOVERED BY: Reported by vendor.
ORIGINAL ADVISORY: http://sourceforge.net/project/shownotes.php?release_id=632842








This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3474